function themeItem(t,n,i)
{
this.Title=t;
this.Name=n;
this.Image=i;
}
function ThemeClass(className)
{
 this.ClassName=className;
 this.Items=new Array();
 this.Add=function (item)
 {
     var i = this.Items.length;
     this.Items[i]=item;
 }
}
var Themes =new Array();
function InitThemes()
{

 Themes[0]=new ThemeClass('vacation');

Themes[0].Add(new themeItem('candellight','AGI_birthday','../style/AGI_birthday/AGI_birthday.gif'));
Themes[0].Add(new themeItem('fireworks','megan_fireworks','../style/megan_fireworks/megan_fireworks.gif'));
 Themes[1]=new ThemeClass('animal world');

Themes[1].Add(new themeItem('mysterious dragon','AGI_dragon','../style/AGI_dragon/AGI_dragon.gif'));
Themes[1].Add(new themeItem('lie-in puppy','reipurdtdesign_sleepingpuppies','../style/reipurdtdesign_sleepingpuppies/reipurdtdesign_sleepingpuppies.gif'));
Themes[1].Add(new themeItem('docile starfish','reipurdtdesign_starfish','../style/reipurdtdesign_starfish/reipurdtdesign_starfish.gif'));
Themes[1].Add(new themeItem('oxheaddog','uk_bulldog','../style/uk_bulldog/uk_bulldog.gif'));
Themes[1].Add(new themeItem('ocean creatures','uk_oceanlife','../style/uk_oceanlife/uk_oceanlife.gif'));
Themes[1].Add(new themeItem('aquaworld','Underwater','../style/Underwater/Underwater.gif'));
Themes[1].Add(new themeItem('white kitten','uniteair_cats','../style/uniteair_cats/uniteair_cats.gif'));
Themes[1].Add(new themeItem('golden retriever','uniteair_dogs','../style/uniteair_dogs/uniteair_dogs.gif'));
 Themes[2]=new ThemeClass('compose picture');

Themes[2].Add(new themeItem('explore whirlpool','AGI_fibre','../style/AGI_fibre/AGI_fibre.gif'));
Themes[2].Add(new themeItem('green digital','DigitalGreen','../style/DigitalGreen/DigitalGreen.gif'));
Themes[2].Add(new themeItem('orange digital','DigitalOrange','../style/DigitalOrange/DigitalOrange.gif'));
Themes[2].Add(new themeItem('hue fuse','Fusion','../style/Fusion/Fusion.gif'));
Themes[2].Add(new themeItem('blue annulus','megan_bluecircles','../style/megan_bluecircles/megan_bluecircles.gif'));
Themes[2].Add(new themeItem('safe zone','megan_caution','../style/megan_caution/megan_caution.gif'));
Themes[2].Add(new themeItem('grey pane','megan_flannel','../style/megan_flannel/megan_flannel.gif'));
Themes[2].Add(new themeItem('colourful triangle','megan_geometriccolor','../style/megan_geometriccolor/megan_geometriccolor.gif'));
Themes[2].Add(new themeItem('grey triangle','megan_geometricgray','../style/megan_geometricgray/megan_geometricgray.gif'));
Themes[2].Add(new themeItem('abstract painting','megan_graffiti','../style/megan_graffiti/megan_graffiti.gif'));
Themes[2].Add(new themeItem('ripple','megan_water','../style/megan_water/megan_water.gif'));
Themes[2].Add(new themeItem('blues world','PulseBlue','../style/PulseBlue/PulseBlue.gif'));
Themes[2].Add(new themeItem('rapid orange','PulseOrange','../style/PulseOrange/PulseOrange.gif'));
Themes[2].Add(new themeItem('andersen','reipurdtdesign_hca','../style/reipurdtdesign_hca/reipurdtdesign_hca.gif'));
Themes[2].Add(new themeItem('brown stripe','uniteair_business','../style/uniteair_business/uniteair_business.gif'));
Themes[2].Add(new themeItem('lots of love','uniteair_heart','../style/uniteair_heart/uniteair_heart.gif'));
 Themes[3]=new ThemeClass('the world');

Themes[3].Add(new themeItem('countryside','AGI_farm','../style/AGI_farm/AGI_farm.gif'));
Themes[3].Add(new themeItem('seoul landscapes','AGI_korea_river','../style/AGI_korea_river/AGI_korea_river.gif'));
Themes[3].Add(new themeItem('the statue of liberty','AGI_nyc','../style/AGI_nyc/AGI_nyc.gif'));
Themes[3].Add(new themeItem('oslo landscapes','AGI_oslo','../style/AGI_oslo/AGI_oslo.gif'));
Themes[3].Add(new themeItem('secret palace','AGI_palace','../style/AGI_palace/AGI_palace.gif'));
Themes[3].Add(new themeItem('triumphal arch','AGI_paris','../style/AGI_paris/AGI_paris.gif'));
Themes[3].Add(new themeItem('rome castle','AGI_rome','../style/AGI_rome/AGI_rome.gif'));
Themes[3].Add(new themeItem('singapore square','AGI_singapore_esplanade','../style/AGI_singapore_esplanade/AGI_singapore_esplanade.gif'));
Themes[3].Add(new themeItem('merlion statue','AGI_singapore_merlion','../style/AGI_singapore_merlion/AGI_singapore_merlion.gif'));
Themes[3].Add(new themeItem('madrid by night','AGI_spain_city','../style/AGI_spain_city/AGI_spain_city.gif'));
Themes[3].Add(new themeItem('K.L twin tower','AGI_towers','../style/AGI_towers/AGI_towers.gif'));
Themes[3].Add(new themeItem('village garden','AGI_UK_garden','../style/AGI_UK_garden/AGI_UK_garden.gif'));
Themes[3].Add(new themeItem('london big ben','AGI_UK_london','../style/AGI_UK_london/AGI_UK_london.gif'));
Themes[3].Add(new themeItem('Venice','AGI_venice','../style/AGI_venice/AGI_venice.gif'));
Themes[3].Add(new themeItem('fresh air','FreshAir','../style/FreshAir/FreshAir.gif'));
Themes[3].Add(new themeItem('field trip','Journey','../style/Journey/Journey.gif'));
Themes[3].Add(new themeItem('blue city','reipurdtdesign_cityskyline','../style/reipurdtdesign_cityskyline/reipurdtdesign_cityskyline.gif'));
Themes[3].Add(new themeItem('fairyland','uk_mountains','../style/uk_mountains/uk_mountains.gif'));
Themes[3].Add(new themeItem('aether nebula','uk_spacenebula','../style/uk_spacenebula/uk_spacenebula.gif'));
Themes[3].Add(new themeItem('modern city','uk_urbanlandscape','../style/uk_urbanlandscape/uk_urbanlandscape.gif'));
 Themes[4]=new ThemeClass('object');

Themes[4].Add(new themeItem('aeroplane','AGI_airplane','../style/AGI_airplane/AGI_airplane.gif'));
Themes[4].Add(new themeItem('i love vegetalbe','AGI_cooking','../style/AGI_cooking/AGI_cooking.gif'));
Themes[4].Add(new themeItem('cartoon world','AGI_emos','../style/AGI_emos/AGI_emos.gif'));
Themes[4].Add(new themeItem('passion','AGI_flames','../style/AGI_flames/AGI_flames.gif'));
Themes[4].Add(new themeItem('recorder','AGI_notebook','../style/AGI_notebook/AGI_notebook.gif'));
Themes[4].Add(new themeItem('wreathing smoke','AGI_smoke','../style/AGI_smoke/AGI_smoke.gif'));
Themes[4].Add(new themeItem('seashells','AGI_spain_writing','../style/AGI_spain_writing/AGI_spain_writing.gif'));
Themes[4].Add(new themeItem('circuit club','AGI_UK_circuit','../style/AGI_UK_circuit/AGI_UK_circuit.gif'));
Themes[4].Add(new themeItem('pink sandals','megan_sandals','../style/megan_sandals/megan_sandals.gif'));
Themes[4].Add(new themeItem('nifty cartoon','uniteair_icon1','../style/uniteair_icon1/uniteair_icon1.gif'));
Themes[4].Add(new themeItem('smilely cartoon','uniteair_icon2','../style/uniteair_icon2/uniteair_icon2.gif'));
Themes[4].Add(new themeItem('rock light','uniteair_stonelamps','../style/uniteair_stonelamps/uniteair_stonelamps.gif'));
Themes[4].Add(new themeItem('tea time','uniteair_teatime','../style/uniteair_teatime/uniteair_teatime.gif'));
 Themes[5]=new ThemeClass('seasons');

Themes[5].Add(new themeItem('D_Box','DBoy_qiu','../style/DBoy_qiu/DBoy_qiu.gif'));
Themes[5].Add(new themeItem('strawberry','AGI_berries','../style/AGI_berries/AGI_berries.gif'));
Themes[5].Add(new themeItem('flowers','AGI_blossom','../style/AGI_blossom/AGI_blossom.gif'));
Themes[5].Add(new themeItem('palm','AGI_paludosa','../style/AGI_paludosa/AGI_paludosa.gif'));
Themes[5].Add(new themeItem('after the sunset','AGI_sunset','../style/AGI_sunset/AGI_sunset.gif'));
Themes[5].Add(new themeItem('winter night','AGI_UK_moon','../style/AGI_UK_moon/AGI_UK_moon.gif'));
Themes[5].Add(new themeItem('autumn gold','Autumn','../style/Autumn/Autumn.gif'));
Themes[5].Add(new themeItem('bluebonnet','BlueFlowers','../style/BlueFlowers/BlueFlowers.gif'));
Themes[5].Add(new themeItem('green petal','GreenFlowers','../style/GreenFlowers/GreenFlowers.gif'));
Themes[5].Add(new themeItem('daisy','LightPinkDaisies','../style/LightPinkDaisies/LightPinkDaisies.gif'));
Themes[5].Add(new themeItem('maple leaves','megan_autumnfoliage','../style/megan_autumnfoliage/megan_autumnfoliage.gif'));
Themes[5].Add(new themeItem('leaves','megan_leafcollage','../style/megan_leafcollage/megan_leafcollage.gif'));
Themes[5].Add(new themeItem('the shades','NightScene','../style/NightScene/NightScene.gif'));
Themes[5].Add(new themeItem('orange daisy','OrangeDaisies','../style/OrangeDaisies/OrangeDaisies.gif'));
Themes[5].Add(new themeItem('pink daisy','PinkDaisies','../style/PinkDaisies/PinkDaisies.gif'));
Themes[5].Add(new themeItem('pink petal','PinkFlowers','../style/PinkFlowers/PinkFlowers.gif'));
Themes[5].Add(new themeItem('rain forest','Rainforest','../style/Rainforest/Rainforest.gif'));
Themes[5].Add(new themeItem('snow drop','reipurdtdesign_snowflake','../style/reipurdtdesign_snowflake/reipurdtdesign_snowflake.gif'));
Themes[5].Add(new themeItem('ice land','Snow','../style/Snow/Snow.gif'));
Themes[5].Add(new themeItem('sunny beach','spain_sunnybeach','../style/spain_sunnybeach/spain_sunnybeach.gif'));
Themes[5].Add(new themeItem('sun day','Sunflowers','../style/Sunflowers/Sunflowers.gif'));
Themes[5].Add(new themeItem('tropical dream','Tropical','../style/Tropical/Tropical.gif'));
Themes[5].Add(new themeItem('bamboo','uniteair_bamboo','../style/uniteair_bamboo/uniteair_bamboo.gif'));
Themes[5].Add(new themeItem('with an orchid','uniteair_flower','../style/uniteair_flower/uniteair_flower.gif'));
 Themes[6]=new ThemeClass('arts');

Themes[6].Add(new themeItem('leonardo da vinci','AGI_leonardo','../style/AGI_leonardo/AGI_leonardo.gif'));
Themes[6].Add(new themeItem('peace','Serene','../style/Serene/Serene.gif'));
Themes[6].Add(new themeItem('the thinker','spain_artistic1','../style/spain_artistic1/spain_artistic1.gif'));
Themes[6].Add(new themeItem('blue kaleidoscope','spain_artistic2','../style/spain_artistic2/spain_artistic2.gif'));
 Themes[7]=new ThemeClass('cartoon');

Themes[7].Add(new themeItem('piggy','AGI_taiwan','../style/AGI_taiwan/AGI_taiwan.gif'));
Themes[7].Add(new themeItem('gold girl','megan_mollygold','../style/megan_mollygold/megan_mollygold.gif'));
Themes[7].Add(new themeItem('orange girl','megan_mollyorange','../style/megan_mollyorange/megan_mollyorange.gif'));
Themes[7].Add(new themeItem('green kawai','uniteair_aipi1','../style/uniteair_aipi1/uniteair_aipi1.gif'));
Themes[7].Add(new themeItem('pink kawai','uniteair_aipi2','../style/uniteair_aipi2/uniteair_aipi2.gif'));
 Themes[8]=new ThemeClass('sports');

Themes[8].Add(new themeItem('formula 1','AGI_farm','../style/AGI_farm/AGI_farm.gif'));
Themes[8].Add(new themeItem('skee boards','AGI_snowboard','../style/AGI_snowboard/AGI_snowboard.gif'));
Themes[8].Add(new themeItem('cross-country skee','AGI_xcountry','../style/AGI_xcountry/AGI_xcountry.gif'));
Themes[8].Add(new themeItem('greengrassfootballer','reipurdtdesign_soccerplayer','../style/reipurdtdesign_soccerplayer/reipurdtdesign_soccerplayer.gif'));
Themes[8].Add(new themeItem('world soccer','spain_socceraction','../style/spain_socceraction/spain_socceraction.gif'));
Themes[8].Add(new themeItem('surf time','Surfing','../style/Surfing/Surfing.gif'));
Themes[8].Add(new themeItem('hight-point skee','uk_extremesnowboarding','../style/uk_extremesnowboarding/uk_extremesnowboarding.gif'));
Themes[8].Add(new themeItem('cross-country bike ride','uk_mountainbiking','../style/uk_mountainbiking/uk_mountainbiking.gif'));
Themes[8].Add(new themeItem('skee','uk_skateboarding','../style/uk_skateboarding/uk_skateboarding.gif'));
 Themes[9]=new ThemeClass('music theme');

Themes[9].Add(new themeItem('body arts','AGI_bolly1','../style/AGI_bolly1/AGI_bolly1.gif'));
Themes[9].Add(new themeItem('bollywood','AGI_bolly2','../style/AGI_bolly2/AGI_bolly2.gif'));
Themes[9].Add(new themeItem('springing notes','AGI_canada_music','../style/AGI_canada_music/AGI_canada_music.gif'));
Themes[9].Add(new themeItem('disco','AGI_disco','../style/AGI_disco/AGI_disco.gif'));
Themes[9].Add(new themeItem('reminiscent films','AGI_film','../style/AGI_film/AGI_film.gif'));
Themes[9].Add(new themeItem('blues','Music','../style/Music/Music.gif'));
Themes[9].Add(new themeItem('spanish flamenco','spain_danceparty','../style/spain_danceparty/spain_danceparty.gif'));
Themes[9].Add(new themeItem('i love dj','uk_djmixingitup','../style/uk_djmixingitup/uk_djmixingitup.gif'));
Themes[9].Add(new themeItem('xbox','xbox_controllers','../style/xbox_controllers/xbox_controllers.gif'));
Themes[9].Add(new themeItem('xbox grey','xbox_gray','../style/xbox_gray/xbox_gray.gif'));
Themes[9].Add(new themeItem('xbox green','xbox_green','../style/xbox_green/xbox_green.gif'));
Themes[9].Add(new themeItem('green pane','xbox_greenblock','../style/xbox_greenblock/xbox_greenblock.gif'));
Themes[9].Add(new themeItem('Xbox Live','xbox_live','../style/xbox_live/xbox_live.gif'));

}
InitThemes();
